Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 02:32:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I’m trying to get help from customer care is just pushing me from one place to another. Few weeks back I ordered online through an app and after receiving my order I returned few item. Now it’s been so many days I haven’t received my refund. Customer care keep saying they can see the credit from their end but I cannot see anything. I tried to clear the cache as told by customer cate but nothing. My order no is 6279912286. Now, I have been asked to share the screen shot or mail@it. Kindly help me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2322051